/* Slider
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
*/
/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:100%; margin:auto; clear:both; background:url(images/shadow_top.png) no-repeat top center; padding:0px 0 0 0;}
.flex-caption{ position: absolute; left:30px; top:75px;}
.caption_title_line{ width:100%; height:auto; padding:15px 15px 50px 20px;
/*background-color:##E7E054; 
*/background-color:#FFFFFF;
}
.flex-caption h2{ color:#303030;font-size:20px; padding:5px 0 5px 0; margin:0px;font-family: 'Ovo', serif;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0 0 30px 0;background:url(images/shadow_bottom.png) no-repeat center bottom;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; border:0px #ededed solid;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:0px; margin:0; display: block; position: absolute; right:0px; cursor: pointer; text-indent: -9999px;}
<!--.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; bottom:184px;}
-->
.flex-direction-nav li a.next {background:none!important;}
.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom:141px;}
<!--.flex-direction-nav li a.next:hover {background:url(images/next_a.png) no-repeat center;}
-->
.flex-direction-nav li a.next:hover {background:none!important;}
.flex-direction-nav li a.prev:hover {background:url(images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}


.container-fluid .navbar-brand {
    margin-left: 25px!important; margin-top:15px;
}
.container-fluid .navbar-brand .pad_top15 {
    margin-left: 25px!important; margin-top:10px; font-size:25px!important;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 22px!important;
    line-height: 20px;
}
a:focus, a:hover {
    color:#333333;
    text-decoration: underline;
}
.cap {
font-family: 'Oswald', sans-serif;
font-size:30px;
padding-top:20px;
}
.caption {
font-family: 'Oswald', sans-serif!important;
font-size:38px!important;
padding-top:0px!important;
margin-left:25%!important;
color:#FFFFFF!important;
}
.pad_left15 {
padding-left:-15px!important;
padding-right:-15px!important;

}

.flex-caption1{ position: absolute; bottom:50px;}
.caption_title_line1{ width:90%; height:auto; padding:15px 15px 50px 20px; background-color:#FFFFFF;}

.navi {
position: absolute; 
bottom:150px; 
background-color:#ffffff;
width:100%;
padding:20px;
}

.martop {
margin-top:-22px;
}

.logotoppad {
padding-top:0px;
width:100%;
}
.height_bg  {
height:75px; 
margin-bottom:15px; 
background-color:#097b40;
}

@media screen and (min-width:768px) and  (max-width:991px) 
{

.container-fluid .navbar-brand {
    margin-left: 25px!important; margin-top:15px;
}
.container-fluid .navbar-brand .pad_top15 {
    margin-left: 25px!important; margin-top:-10px; font-size:25px!important;
}
.logotoppad {
padding-top:0px;
width:70%!important; margin-left:-15px!important;
margin-top:-35px!important;
}


}

/* Media Queries
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width:991px) {
.height_bg  {
height:130px; 
margin-bottom:15px; 
background-color:#097b40;
}

}
@media screen and (min-width: 992px) and (max-width:1175px) {

.caption {
font-family: 'Oswald', sans-serif!important;
font-size:38px!important;
padding-top:0px!important;
margin-left:35%!important;
color:#FFFFFF!important;
}
}
@media screen and (min-width: 992px) and (max-width:1220px) {


  }
@media screen and (min-width: 1001px) and (max-width:1165px) {

.navi {
    position: absolute;
    bottom: 90px;
    background-color: #ffffff;
    width: 100%;
    padding: 20px;
}
}

.flex-caption1{ position: absolute; bottom:50px;}

@media screen and (min-width: 1001px) and (max-width:1230px) {
.flex-caption {
    position: absolute;
    left: 30px;
    top: 5px;
}

}
@media screen and (max-width: 1000px) {
/*.slider_container{ width:90%; margin:0 0 0 2%; clear:both; background:none; padding:30px 0 0 0;}
*/.flexslider {width: 100%; margin: 0; padding:0 0 30px 0;background:none;}
.flex-direction-nav li a {width:0px; height:0px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {display:none;}

.flex-direction-nav li a.prev {display:none;}
.flex-caption { display:none;}

}
.pad_top {
float:right;
 padding-right:30px; 
 padding-top:35px; font-size:18px;
 }
@media screen and (max-width: 767px) {
.pad_top {
float:right;
 padding-right:10px; 
 padding-top:20px;
 }

}
@media screen and (max-width: 400px) {
.dec_pad {
margin-top:0px;
}
}